@echo off
ATTRIB -R ..\WW2.SQS
.\SQZIP -p -f KINGTIGERL1.J3D ..\WW2.SQS .\Tiger
.\SQZIP -p -f KINGTIGERL2.J3D ..\WW2.SQS .\Tiger
.\SQZIP -p -f KINGTIGERL3.J3D ..\WW2.SQS .\Tiger
.\SQZIP -p -f TIGER-256.BMP ..\WW2.SQS .\Tiger
.\SQZIP -p -f TIGER-064.BMP ..\WW2.SQS .\Tiger
.\SQZIP -p -f DAMKINGTIGERL1.J3D ..\WW2.SQS .\Tiger
.\SQZIP -p -f DAMKINGTIGERL2.J3D ..\WW2.SQS .\Tiger

echo ........................
echo ..................
echo ...........
echo .....
echo .
echo PzKpfw VI "Tiger" INSTALLATION COMPLETE. 
echo .
echo CLOSE DOS SESSION.